Bug 1019729 - Tracking BZ for oracle12c issues (BZ#1011861) is in wrong section of release notes
Tracking BZ for oracle12c issues (BZ#1011861) is in wrong section of release ...
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: GA
: ---
Assigned To: Lucas Costi
Russell Dickenson
Depends On:
Blocks: 1018743
  Show dependency treegraph
Reported: 2013-10-16 05:57 EDT by Martin Simka
Modified: 2017-08-07 09:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-15 11:22:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Simka 2013-10-16 05:57:14 EDT
Description of problem:
Bug 1011861 - Tracking BZ for oracle12c issues is in section bug fixes and it's under Documentation component

Expected results:
It should be in Enhacements section and component should be Hibernate, I changed component in BZ
Comment 1 Martin Simka 2013-10-16 06:44:06 EDT
Please ignore section I mentioned in description!

Correct section is Unsupported features, component is Hibernate

Sorry about this.
Comment 5 Martin Simka 2013-10-17 09:48:47 EDT

Note You need to log in before you can comment on or make changes to this bug.